

p.intro {
    text-align: left;
}

#colourchart-content {
    padding: 0px 50px;
}

img.full {
    width: 100%;
    padding: 40px 0px;
}

p.right {
    padding-top: 40px;
}

.col1 {
	width: 50%;	
	float: left;
	
}

.col2 {
	width: 50%;	
	float: right
}

.swatch {
	text-align:center; 
	
}


.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

p.largecenter {
	margin-top: 22px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 18pt;
}
